.accordion-content {
  max-height:0;
  overflow: hidden;
  transition:  max-height .3s ease-in-out;
  transition-timing-function: ease-in-out;
}

.accordion-content__inner table td {
  word-break: break-word;
}

.accordion-content__inner ul,
.accordion-content__inner ul li:last-child,
.accordion-content__inner .hs_cos_wrapper_type_inline_rich_text *:last-child {
  margin-bottom: 0;
}

.accordion-header {
  position:relative;
  z-index:2;
  display:flex;
  justify-content: space-between;
  align-items:center;
  cursor:pointer;
}

.accordion__header-text {
  padding-right: 10%;
}

.accordion__icon {
  line-height: 0;
}

.accordion__close-icon,
.accordion__open-icon {
  position:absolute;
  right:0;
  transition: all .3s ease-in-out;
  transition-timing-function: ease-in-out;
}
.accordion__open-icon {
  opacity:0;
}
.accordion__icon img,
.accordion__icon svg {
  transition: all .3s ease-in-out;
  transition-timing-function: ease-in-out;
}
.active--button .accordion__close-icon {
  opacity:0;
  transform: rotate(0deg);
}
.active--button .accordion__open-icon {
  opacity:1;
}
.active--button--rotate .accordion__close-icon {
  opacity: 1;
}
.active--button--rotate .accordion__open-icon {
  opacity: 0;
}
.active--button .accordion-header{
  margin-bottom: 0;
}
.accordion-content p:last-of-type {
  margin: 0;
}
.accordion-content ul {
  list-style:none;
  padding-left:0;
}

.accordion-content li {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 30px;
}

.accordion-content hr {
  border:none;
}

.accordion-content__inner td strong {
  overflow-wrap: break-word;
  word-break: normal;
  hyphens: auto;
}

{# ---- Tablet Breakpoint ---- #}
@media (max-width: 992px) {
  .accordion-content li {
    padding-left: 30px;
  }
}

@media (max-width: 768px) {

  .accordion-content li {
    padding-left: 30px;
  }
  .accordion-content__inner table {
    display: block;
    border: none !important;
  }

  table tbody {
    display: block;
  }

  table tr {
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
  }

  table td {
    display: block;
    width: 100% !important;
    box-sizing: border-box;
    border: none; 
    height: auto !important;
  }

  table td:last-child {
    padding-top: 10px;
  }
}